.ls-inner{z-index:1 !important}
#yt_menuwrap {
    background: rgba(255,255,255,0.6) none repeat scroll 0px 0px;
}

#mainmenu {
     padding: 0px;
}

#content {
   
}

#yt_wrapper {
    
}

#bd {
    
}

#yt_footer {
     background: #000000 none repeat scroll 0px 0px;
     padding: 10px 0px;
}

#yt_footer #yt_copyright {
     color: #666666;
     font-size: 10pt;
}

#map-section .container {
     padding: 0px;
     width: 100% ! important;
}

.mapprint {
     display: none;
}

.message-sent {
     color: #333333;
     font-size: 170%;
     letter-spacing: 10px;
     margin: 40px 0px 0px;
     text-align: center;
}

.asap {
     color: #777777;
     letter-spacing: 5px;
     margin-top: 40px;
     text-align: center;
}

#contact-top p {
     display: inline-block;
	 text-align: right;
}

#contact-top {
     margin: 20px 0px 0px;
     text-align: right;
}

.fa-facebook {
     background: #3c599f none repeat scroll 0px 0px;
     color: #ffffff ! important;
     margin-right: 0px ! important;
}

.fa-linkedin {
     background: #0085ae none repeat scroll 0px 0px;
     color: #ffffff ! important;
     margin-right: 5px ! important;
}

#contact-top .fa {
     border-radius: 40px;
     color: #58c5c1;
     font-size: 13pt;
     height: 30px;
     line-height: 30px;
     margin-right: 10px;
     text-align: center;
     vertical-align: middle;
     width: 30px;
}

#yt_header {
     padding: 3px 0px;
}

a {
     color: #58c5c1;
}

a:hover {
     color: #aaaaaa;
     text-decoration: none;
}

h1 {
     font-size: 40pt;
     margin: 40px 0px 20px;
     color: #222;
}

h2 {
    
}

h3 {
    
}
